From 06bcc64a0f223e230acea2a483f9c59c42be22a0 Mon Sep 17 00:00:00 2001
From: Victor <linuxmaniac@torreviejawireless.org>
Date: Mon, 6 Aug 2012 09:25:32 +0200
Subject: [PATCH] fix typo errors on binaries.

---
 modules/lcr/lcr_rpc.c         |    2 +-
 modules/pipelimit/pipelimit.c |    2 +-
 modules/ratelimit/ratelimit.c |    2 +-
 utils/sercmd/sercmd.c         |    2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/modules/lcr/lcr_rpc.c b/modules/lcr/lcr_rpc.c
index 698b89f..1ce860d 100644
--- a/modules/lcr/lcr_rpc.c
+++ b/modules/lcr/lcr_rpc.c
@@ -214,7 +214,7 @@ static void dump_rules(rpc_t* rpc, void* c)
 
 
 static const char* defunct_gw_doc[2] = {
-    "Defunct gateway until speficied time (Unix timestamp).",
+    "Defunct gateway until specified time (Unix timestamp).",
     0
 };
 
diff --git a/modules/pipelimit/pipelimit.c b/modules/pipelimit/pipelimit.c
index 591d0a9..71685fa 100644
--- a/modules/pipelimit/pipelimit.c
+++ b/modules/pipelimit/pipelimit.c
@@ -188,7 +188,7 @@ static int get_cpuload(double * load)
 	}
 	if (fscanf(f, "cpu  %lld%lld%lld%lld%lld%lld%lld%lld",
 			&n_user, &n_nice, &n_sys, &n_idle, &n_iow, &n_irq, &n_sirq, &n_stl) < 0) {
-		  LM_ERR("could not parse load informations\n");
+		  LM_ERR("could not parse load information\n");
 		  return -1;
 	}
 	fclose(f);
diff --git a/modules/ratelimit/ratelimit.c b/modules/ratelimit/ratelimit.c
index 262787b..9be3134 100644
--- a/modules/ratelimit/ratelimit.c
+++ b/modules/ratelimit/ratelimit.c
@@ -308,7 +308,7 @@ static int get_cpuload(double * load)
 	}
 	if (fscanf(f, "cpu  %lld%lld%lld%lld%lld%lld%lld%lld",
 			&n_user, &n_nice, &n_sys, &n_idle, &n_iow, &n_irq, &n_sirq, &n_stl) < 0) {
-		  LM_ERR("could not parse load informations\n");
+		  LM_ERR("could not parse load information\n");
 		  return -1;
 	}
 	fclose(f);
diff --git a/utils/sercmd/sercmd.c b/utils/sercmd/sercmd.c
index 7c071ed..1e5606b 100644
--- a/utils/sercmd/sercmd.c
+++ b/utils/sercmd/sercmd.c
@@ -2241,7 +2241,7 @@ int main(int argc, char** argv)
 	}
 	sock_id=parse_listen_id(sock_name, strlen(sock_name), sock_type);
 	if (sock_id==0){
-		fprintf(stderr, "ERROR: error parsing ser adress %s\n", sock_name);
+		fprintf(stderr, "ERROR: error parsing ser address %s\n", sock_name);
 		goto error;
 	}
 	
-- 
1.7.9.5

